
/* All Mobile Widths */
@media only screen and (max-width: 959px) {

    body {
        min-width: 100%;
        min-width: 360px;
    }

     #header {
         display: none;
     }
     
     #header-internals nav.primary, #top-social {
         display: none;
     }

     .footer {
         text-align: center;
     }

    .HomePage #header-wrapper {
        margin-bottom: 20px;
		padding-bottom: 10px;
    }

     .mobile-only {
         display: block;
         margin: 0 auto;
     }

    .desktop-only {
        display: none;
    }

    .slicknav_menu {
        display: block;
        border-bottom: 5px solid #ffffff;
    }

    .slicknav_menu .slicknav_nav {
        text-align: left;
    }

    #header-wrapper {
        position: static;
    }


    .HomePage #header-banner {
        margin: 0 auto;
        max-width: 360px
    }
	
    #header-banner {
        min-height: auto;
        max-width: 360px;
        margin: 0 auto;
    }
	
	.FleetPage .content-block {
		padding: 20px 10px;
	}
	
	.FleetPage .content-block img, .Blog .content-block img {
		max-width: 93%;
	}
	
	.BlogPost .content-block {
		padding: 20px 10px 10px;
	}
	
	.BlogPost h1 {
		line-height: 39px;
	}
	
	#other-posts {
		margin: 22px 0 0px;
	}
	
	#content .black-wrap {
		margin-top: 20px;
		padding: 20px 0px;
	}
	
	.FleetPage .bottommargin40 {
		margin-bottom: 20px;
	}
	
	.FleetPage #header-banner {
		padding-bottom: 10px;
	}

    .slicknav_nav a {
        color: #FFF;
        font-family: 'tablet-gothic';
        font-size: 14.58px;
        text-transform: uppercase;
    }
	
	h2 {
		line-height: 39px;
	}

    .ta {
        display: none;
    }
	
	.Page #header-banner {
		margin-bottom: 20px;
	}

    .footer .white-button {
        display: table;
        margin: 14px auto;
    }

    .black-button {
        display: table;
        margin: 0 auto;
        margin-bottom: 10px;
    }

    .footer-links {
        float: none;
        display: block;
    }

    .footer .margintop10 {
        margin: 10px 0px;
    }

    .slicknav_menu .slicknav_nav a:hover {
        background: transparent;
        color: #999;
    }

    .slicknav_menu .slicknav_icon .slicknav_icon-bar {
        height: 4px;
        width: 24px;
    }

    .slicknav_nav ul ul a {
        color: #FFF;
        font-family: 'corporate-pro-a';
        font-size: 14;
        font-style: italic;
    }

    .slicknav_menu .slicknav_icon {
        display: block;
        margin-right: 18px !important;
        margin-top: 16px !important;
    }

    #header-right {
        height: 50px !important;
    }

    .HomePage #header-right .white-button {
        bottom: 9px;
        position: absolute;
        right: 72px;
    }

    .mobile-logo {
        float: left;
        height: 80px;
    }

    .top-nav-border {
        border: 0px;
    }

    #nav {
        display: none;
    }

    .Blog .content-block {
        margin-top: 15px !important;
    }

    .other-post {
        margin-right: 0px;
        margin-bottom: 20px;
    }

   .HomePage #header-banner, #header-banner {
        background: #333333 !important;
        min-height: auto;
    }
    .content-block img {
        width: 100%;
    }
	
	#testimonials-wrapper {
		margin-top: 22px;
	}

    .slicknav_menu {
        background-color: #000 !important;
    }

    .slicknav_menu .slicknav_icon-bar {
        background-color: #FFF !important;
    }

    .slicknav_btn {
        background-color: #000 !important;
    }

    .slicknav_nav {
        margin-bottom: 38px !important;
        text-align: right;
    }

    #header-right .white-button {
        right: 83px;
    }

    .container_12,
    .container_16 {
        width: 360px;
    }

    .container_12 {
    }

    .container_12 .grid_1,
    .container_16 .grid_1,
    .container_12 .grid_2,
    .container_16 .grid_2,
    .container_12 .grid_3,
    .container_16 .grid_3,
    .container_12 .grid_4,
    .container_16 .grid_4,
    .container_12 .grid_5,
    .container_16 .grid_5,
    .container_12 .grid_6,
    .container_16 .grid_6,
    .container_12 .grid_7,
    .container_16 .grid_7,
    .container_12 .grid_8,
    .container_16 .grid_8,
    .container_12 .grid_9,
    .container_16 .grid_9,
    .container_12 .grid_10,
    .container_16 .grid_10,
    .container_12 .grid_11,
    .container_16 .grid_11,
    .container_12 .grid_12,
    .container_16 .grid_12,
    .container_12 .grid_13,
    .container_16 .grid_13,
    .container_12 .grid_14,
    .container_16 .grid_14,
    .container_12 .grid_15,
    .container_16 .grid_15,
    .container_12 .grid_16,
    .container_16 .grid_16 {
        width: 320px;
        margin: 0 0 0 10px;
    }

    .container_12 .prefix_1,
    .container_16 .prefix_1,
    .container_12 .prefix_2,
    .container_16 .prefix_2,
    .container_12 .prefix_3,
    .container_16 .prefix_3,
    .container_12 .prefix_4,
    .container_16 .prefix_4,
    .container_12 .prefix_5,
    .container_16 .prefix_5,
    .container_12 .prefix_6,
    .container_16 .prefix_6,
    .container_12 .prefix_7,
    .container_16 .prefix_7,
    .container_12 .prefix_8,
    .container_16 .prefix_8,
    .container_12 .prefix_9,
    .container_16 .prefix_9,
    .container_12 .prefix_10,
    .container_16 .prefix_10,
    .container_12 .prefix_11,
    .container_16 .prefix_11,
    .container_12 .prefix_12,
    .container_16 .prefix_12,
    .container_12 .prefix_13,
    .container_16 .prefix_13,
    .container_12 .prefix_14,
    .container_16 .prefix_14,
    .container_12 .prefix_15,
    .container_16 .prefix_15 {
        padding-left: 0;
    }

    .container_12 .suffix_1,
    .container_16 .suffix_1,
    .container_12 .suffix_2,
    .container_16 .suffix_2,
    .container_12 .suffix_3,
    .container_16 .suffix_3,
    .container_12 .suffix_4,
    .container_16 .suffix_4,
    .container_12 .suffix_5,
    .container_16 .suffix_5,
    .container_12 .suffix_6,
    .container_16 .suffix_6,
    .container_12 .suffix_7,
    .container_16 .suffix_7,
    .container_12 .suffix_8,
    .container_16 .suffix_8,
    .container_12 .suffix_9,
    .container_16 .suffix_9,
    .container_12 .suffix_10,
    .container_16 .suffix_10,
    .container_12 .suffix_11,
    .container_16 .suffix_11,
    .container_12 .suffix_12,
    .container_16 .suffix_12,
    .container_12 .suffix_13,
    .container_16 .suffix_13,
    .container_12 .suffix_14,
    .container_16 .suffix_14,
    .container_12 .suffix_15,
    .container_16 .suffix_15 {
        padding-right: 0;
    }

    .container_12 .push_1,
    .container_16 .push_1,
    .container_12 .push_2,
    .container_16 .push_2,
    .container_12 .push_3,
    .container_16 .push_3,
    .container_12 .push_4,
    .container_16 .push_4,
    .container_12 .push_5,
    .container_16 .push_5,
    .container_12 .push_6,
    .container_16 .push_6,
    .container_12 .push_7,
    .container_16 .push_7,
    .container_12 .push_8,
    .container_16 .push_8,
    .container_12 .push_9,
    .container_16 .push_9,
    .container_12 .push_10,
    .container_16 .push_10,
    .container_12 .push_11,
    .container_16 .push_11,
    .container_12 .push_12,
    .container_16 .push_12,
    .container_12 .push_13,
    .container_16 .push_13,
    .container_12 .push_14,
    .container_16 .push_14,
    .container_12 .push_15,
    .container_16 .push_15,
    .container_12 .pull_1,
    .container_16 .pull_1,
    .container_12 .pull_2,
    .container_16 .pull_2,
    .container_12 .pull_3,
    .container_16 .pull_3,
    .container_12 .pull_4,
    .container_16 .pull_4,
    .container_12 .pull_5,
    .container_16 .pull_5,
    .container_12 .pull_6,
    .container_16 .pull_6,
    .container_12 .pull_7,
    .container_16 .pull_7,
    .container_12 .pull_8,
    .container_16 .pull_8,
    .container_12 .pull_9,
    .container_16 .pull_9,
    .container_12 .pull_10,
    .container_16 .pull_10,
    .container_12 .pull_11,
    .container_16 .pull_11,
    .container_12 .pull_12,
    .container_16 .pull_12,
    .container_12 .pull_13,
    .container_16 .pull_13,
    .container_12 .pull_14,
    .container_16 .pull_14,
    .container_12 .pull_15,
    .container_16 .pull_15 {
        left: 0;
    }

}